r88 - regression_tests/bin

erik at minisip.org erik at minisip.org
Wed Jan 24 16:10:55 CET 2007


Author: erik
Date: 2007-01-24 16:10:54 +0100 (Wed, 24 Jan 2007)
New Revision: 88

Modified:
   regression_tests/bin/regression_test.sh
Log:

 * Fix for test 2022 (MObject leak test). It needs libmutil to be
   configured with "--enable-memdebug".



Modified: regression_tests/bin/regression_test.sh
===================================================================
--- regression_tests/bin/regression_test.sh	2007-01-22 16:34:19 UTC (rev 87)
+++ regression_tests/bin/regression_test.sh	2007-01-24 15:10:54 UTC (rev 88)
@@ -28,7 +28,7 @@
     cd $LIB
     echo "" >&2
     echo "AUTOBUILD_INFO: processing ${LIB}..." >&2
-    ./bootstrap && ./configure --enable-dropemul --enable-scsim prefix=$PREFIX  && make -j2 && make install || { echo "ERROR: Could not bootstrap/configure/compile/install ${LIB}" >> $BASE/report.summary && exit 1 ; }
+    ./bootstrap && ./configure --enable-dropemul --enable-scsim --enable-memdebug prefix=$PREFIX  && make -j2 && make install || { echo "ERROR: Could not bootstrap/configure/compile/install ${LIB}" >> $BASE/report.summary && exit 1 ; }
     cd .. 
 done
 



More information about the Minisip-devel mailing list